set terminal pngcairo dashed enhanced truecolor  size 600, 400
set out 'C:/Users/Chem1/AppData/Local/Temp/maxout_10648_5.png'
if(GPVAL_VERSION >= 5.0){set for [i=1:8] linetype i dashtype i; set format '%h'}
set zero 0.0
set size 1.0, 1.0
set origin 0.0, 0.0
set obj 1 rectangle behind from screen 0.0,0.0 to screen 1.0,1.0
set style rectangle fillcolor rgb '#ffffff' fs solid 1.0 noborder
set xrange [0.0:8.0]
set yrange [0.0:9.0]
set zrange [0.0:8.0]
set cbrange [*:*]
set title 'connect 3d points'
set xlabel 'x'
set ylabel 'y'
set zlabel 'z'
set datafile missing 'NIL'
unset logscale x
unset logscale y
unset logscale z
set key top center
unset logscale cb
set grid xtics ytics ztics mxtics mytics mztics
set mxtics 1
set mytics 1
unset xzeroaxis
unset yzeroaxis
unset zzeroaxis
set xtics norotate border 0.5
set ytics norotate border 0.5
set ztics norotate border 1.0
set cbtics autofreq
set view 60, 30, 1, 1

set pm3d at s depthorder explicit
set colorbox
set cblabel ''
set palette rgbformulae 7,5,15
splot '<DATAFILENAME>' index 0 notitle w lp ps 1 pt 1 lw 3.0 lt 1 lc rgb '#FF0000'
unset output


