set terminal pngcairo dashed enhanced truecolor  size 600, 400
set out 'C:/Users/Chem1/AppData/Local/Temp/maxout_10648_12.png'
if(GPVAL_VERSION >= 5.0){set for [i=1:8] linetype i dashtype i; set format '%h'}
set zero 0.0
set size 1.0, 1.0
set origin 0.0, 0.0
set obj 1 rectangle behind from screen 0.0,0.0 to screen 1.0,1.0
set style rectangle fillcolor rgb '#ffffff' fs solid 1.0 noborder
set xrange [-2.0:2.0]
set yrange [-2.0:2.0]
set zrange [9.62964972193618e-31:8.00000000000001]
set cbrange [*:*]
set title 'z=x^2+y^2'
set xlabel 'y'
set ylabel 'x'
set zlabel ''
set datafile missing 'NIL'
unset logscale x
unset logscale y
unset logscale z
set key top center
unset logscale cb
unset grid
set xzeroaxis lw 2.0 lt 1 lc rgb '#000000'
set yzeroaxis lw 2.0 lt 1 lc rgb '#000000'
set zzeroaxis lw 2.0 lt 1 lc rgb '#FF0000'
unset xtics
unset ytics
unset ztics
set cbtics autofreq
set view 60.0, 105.0, 1, 1
set view equal xy
set border 0
unset xtics
unset ytics
unset ztics
set pm3d at s depthorder explicit
set hidden3d nooffset
set xyplane at 0.0
unset colorbox
set cblabel ''
set palette rgbformulae 7,5,15
splot '<DATAFILENAME>' index 0 notitle w pm3d lw 1 lt 1 lc rgb '#0000ff'
unset output


